{
  monitor = [
    "eDP-1,3456x2234@60.00000,0x0,1.0,bitdepth,10,cm,hdr,sdrbrightness,1.2,sdrsaturation,0.98"
  ];
  
  workspace = [
    "name:firefox, monitor:eDP-1, default:false, special, class:(.*firefox.*)"
    "name:discord, monitor:eDP-1, default:true, special, title:(.*vesktop.*), title:(.*Apple Music.*)"
    "name:steam, monitor:eDP-1, default:false, special, class:(.*[Ss]team.*)"
  ];

  windowRule = [
    # "tag +fakefull, fullscreen: 0"
    # "float, tag:fakefull"
    # "size 3356 2160, tag:fakefull"
    # "move 100 74, tag:fakefull"
    # "noanim, tag:fakefull"
    # "noblur, tag:fakefull"
    # "norounding, tag:fakefull"
    # "noshadow, tag:fakefull"
    # "immediate, tag:fakefull"
    # "noborder, tag:fakefull"
    # "nodim, tag:fakefull"
    # "idleinhibit, tag:fakefull"
    "size 2160 3356, tag:horizonrdp"
  ];

  waybar = {
    modules-right = [
      "tray"
      "temperature"
      "temperature#gpu"
      "keyboard-state#capslock"
      "keyboard-state#numlock"
      "wireplumber#sink"
      # "wireplumber#source"
      "bluetooth"
      "network"
      "clock"
      "battery"
      "custom/weather"
    ];
  };
}